CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
